Kerbal Space Program - Bug #23985

Axis doesn't work anymore
10/19/2019 12:44 PM - evillink

Status: Not a Bug Start date: 10/19/2019

Severity: Low % Done: 0%

Assignee: Robert.Keech

Category: Controls and Ul

Target version:

Version: 1.8.0 Language: English (US), Portugués-Brazil
(Portuguese-Brazil)

Platform: Windows Mod Related: No

Expansion: Core Game

Description

No axis work anymore after the update to 1.8.0. | configure everything in settings normally, but in-game it doesn't works...

History

#1 - 10/21/2019 01:33 PM - Robert.Keech

- Status changed from New to Need More Info

Please add steps to reproduce and more info about the issue (where you are having the issue, what part of the game is affected, ect)

#2 - 10/22/2019 03:33 PM - Robert.Keech

- Assignee set to Robert.Keech

#3 - 10/27/2019 10:07 PM - vrampal

KSP 1.8.0 has a major issue with settings. They are saved in US locale and loaded in system locale.

See: https://bugs.kerbalspaceprogram.com/issues/23909
This include joystick dead zone. Could this be related ?

#4 - 01/08/2020 05:03 PM - Robert.Keech
- Status changed from Need More Info to Not a Bug
